Last Comment Bug 763347 - GCLI should have a shim for IE9
: GCLI should have a shim for IE9
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P4 normal (vote)
: Firefox 17
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-10 14:02 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-08-15 01:15 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-06-10 14:02:11 PDT
Particularly if someone else is writing the code - thanks inbasic.
https://github.com/mozilla/gcli/issues/56
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-07-16 05:14:06 PDT
Triage, filter on TEABAGS
Comment 2 Grant Gayed 2012-07-16 07:52:36 PDT
Do you think this is a strong candidate to make it in for Firefox 17?  I ask because the Orion console is dependent on this, as support for IE 9 is currently planned.
Comment 3 Grant Gayed 2012-07-16 11:30:36 PDT
(In reply to Grant Gayed from comment #2)
> Do you think this is a strong candidate to make it in for Firefox 17?  I ask
> because the Orion console is dependent on this, as support for IE 9 is
> currently planned.

To clarify, the question should be, what are the propects of a fix appearing in an upcoming GCLI release (regardless of the Firefox version)?
Comment 4 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-07-16 13:52:27 PDT
You asking has made it much more likely to happen. If it's not done in 3 weeks, please yell at me. (I'm v. busy this week, on holiday next)

Note You need to log in before you can comment on or make changes to this bug.